import React from 'react';

import Layout from '@/modules/layout';
import Connectors from '@/modules/marketplace/hbConnectors';

export default function Home() {
  return (
    <Layout>
      <Connectors />
    </Layout>
  );
}
